name: tiago_webcommander
cmd:
  - start: stdbuf -oL -eL firefox -new-window ${robot}:8080
  - check: #TODO
tags:
  - viz
  - webcommander
  - robot_only
requires:
  - base_system
noauto: true
host: ${laptop}

#original vdemo definition
#"tiago_webcommander,$laptop, -t webcommander -n -x -g ros -L 5: "
